{
	"304001021_0": "\"How's Tsubasa doing?\"",
	"304001021_1": "\"She'll survive, but the effects of the Superb Song have caused serious mental and physical damage.\"",
	"304001021_2": "\"She'll have to stay hospitalized for now.\"",
	"304001021_3": "\"Guh... We were there and couldn't do anything...\"",
	"304001021_4": "\"I would say that she got off lightly thanks to you two.\"",
	"304001021_5": "\"If it was Tsubasa alone, that thing would have finished her off right after defeating the Karma Noise.\"",
	"304001021_6": "\"......\"",
	"304001021_7": "\"Just what was that monster that appeared afterwards anyway?\"",
	"304001021_8": "\"That was Goliath. An autonomous complete relic that was stored in the Memory Ruins beneath Nagatacho.\"",
	"304001021_9": "\"Goliath? Do you mean the giant that was defeated by the hero David in the Old Testament's Book of Samuel?\"",
	"304001021_10": "\"That's right. Tasked by the U.S. to research it, we had recently moved it to Nagatacho.\"",
	"304001021_11": "\"Speaking of which, you did say something about that when we first arrived.\"",
	"304001021_12": "\"Yes. It was stored in the Memory Ruins in an immature state...\"",
	"304001021_13": "\"But the phonic gain that was heightened by your fight with the Karma Noise must have matured and evolved it.\"",
	"304001021_14": "\"I didn't think the phonic gain would affect Goliath even as it was stored deep in the Memory Ruins.\"",
	"304001021_15": "\"That might have been from the phonic gain caused by Tsubasa's Superb Song. No one could've seen it coming.\"",
	"304001021_16": "\"No... I was in a position to see all of this coming, and yet I let it happen...\"",
	"304001021_17": "\"There's no point mulling over it. We should talk about what we can do now.\"",
	"304001021_18": "\"You're right... I'm sorry.\"",
	"304001021_19": "(He's much more shaken than he's letting on, with Tsubasa taken down.)",
	"304001021_20": "(Seems like the old man's human after all.)",
	"304001021_21": "\"Anyway, Goliath is now active. We must find a way to deal with this new threat.\"",
	"304001021_22": "\"Goliath is autonomous, so we don't know when it'll appear next. With Tsubasa now out of commission though...\"",
	"304001021_23": "\"It pains me to ask people from other worlds to do such dangerous things... But please, you have to help us.\"",
	"304001021_24": "\"Don't be such a stranger. That's exactly why we're here!\"",
	"304001021_25": "\"Yes, that's exactly why we came, Commander.\"",
	"304001021_26": "\"I want to do everything in my power to help.\"",
	"304001021_27": "\"Besides, we're partly responsible for Tsubasa. So please, let us help.\"",
	"304001021_28": "\"Thank you... You're all lifesavers.\"",
	"304001021_29": "\"So, could you tell me what you know about that complete relic?\"",
	"304001021_30": "\"In the legend, Goliath comes during the day to destroy the armies of Israeli, and grows weak at night.\"",
	"304001021_31": "\"According to research, it becomes active from morning till evening, but it goes to sleep once night falls.\"",
	"304001021_32": "\"Perhaps we can take advantage of this...\"",
	"304001021_33": "\"So basically, it'll weaken at night? Why don't we just attack it then?\"",
	"304001021_34": "\"The problem is whether it'll allow us to.\"",
	"304001021_35": "\"Precisely.\"",
	"304001021_36": "\"What do you mean?\"",
	"304001021_37": "\"When the sun sets, there's a high chance it could go back underground like last time..\"",
	"304001021_38": "\"It calls the shots on when it appears and disappears. I doubt that it'll stay put all the way till night.\"",
	"304001021_39": "\"Guh... So then what?\"",
	"304001021_40": "\"We may be able to take advantage of this somehow. It wouldn't hurt to keep that in mind for now.\"",
	"304001021_41": "\"Understood.\"",
	"304001021_42": "\"Um... How's Hibiki doing?\"",
	"304001021_43": "\"There aren't any signs of lingering effects or visible wounds from her going berserk.\"",
	"304001021_44": "\"Thank goodness.\"",
	"304001021_45": "\"But she regained consciousness before we could put her through a thorough checkup, and has already vanished.\"",
	"304001021_46": "\"Huh? She's gone already?\"",
	"304001021_47": "\"I'm sorry. She left the moment our staff took their eyes off her.\"",
	"304001021_48": "\"Hibiki...\"",
	"304001021_49": "\"In any case, even with the two Karma Noise defeated, we now have Goliath to deal with.\"",
	"304001021_50": "\"We can't say for certain that there won't be more Karma Noise. They'll be a severe inconvenience to you.\"",
	"304001021_51": "\"We already told you that we'll take care of it.\"",
	"304001021_52": "\"Yes. I'm certainly counting on that. I'm sorry, but please be on standby.\"",
	"304001021_53": "\"But still, this is my world's problem. Section 2 will do everything in its power to assist.\"",
	"304001021_54": "\"Also, although this is not directly related, we have received a report about Miku Kohinata.\"",
	"304001021_55": "\"Hm? Me?\"",
	"304001021_56": "\"No, I mean the Miku-kun in this world.\"",
	"304001021_57": "\"The me from this world...\"",
	"304001021_58": "\"She exists?\"",
	"304001021_59": "\"Yes, she's alive and well.\"",
	"304001021_60": "\"After I heard she was related to Hibiki-kun, I ran a background check, which yielded Miku's name.\"",
	"304001021_61": "\"She was Hibiki-kun's classmate and childhood friend before the concert tragedy, and before entering Lydian.\"",
	"304001021_62": "\"Before entering Lydian?\"",
	"304001021_63": "\"The Miku Kohinata here never entered Lydian.\"",
	"304001021_64": "\"After the concert tragedy, she transferred to another school due to her parents' circumstances...\"",
	"304001021_65": "\"So that's why they're not together...\"",
	"304001021_66": "\"Yes. She would have had no way of knowing that Hibiki-kun entered Lydian or even became a wielder.\"",
	"304001021_67": "\"It's likely that she doesn't know about the hell that Hibiki-kun went through after the concert tragedy.\"",
	"304001021_68": "\"Hibiki... That must be why she kept saying that no one helped her...\"",
	"304001021_69": "\"So did you find out where she is?\"",
	"304001021_70": "\"Yes. We've managed to locate her. However, we haven't made contact yet.\"",
	"304001021_71": "\"Why? Shouldn't you just go and tell her?\"",
	"304001021_72": "\"They may have been childhood friends, but that was a long time ago. Is dragging her into this a good idea?\"",
	"304001021_73": "\"And with all the time that's passed, there's a chance she's already forgotten about Hibiki-kun.\"",
	"304001021_74": "\"No, that simply isn't possible.\"",
	"304001021_75": "\"Miku-kun?\"",
	"304001021_76": "\"There's no way I'd ever forget about Hibiki.\"",
	"304001021_77": "\"I see... I apologize.\"",
	"304001021_78": "\"We'll keep her under surveillance for now, and think about what to do as we observe her.\"",
	"304001021_79": "\"...All right.\"",
	"304001021_80": "\"So we were told to stay on standby, but what do we do?\"",
	"304001021_81": "\"Well, we could always train, couldn't we?\"",
	"304001021_82": "\"I'll join in, too. I want to be able to wield Shenshoujing better.\"",
	"304001021_83": "\"I want to be able to stop Hibiki if she goes berserk... No, protect her so she doesn't need to go berserk.\"",
	"304001021_84": "\"Don't let it get to you so much.\"",
	"304001021_85": "\"I know. I'll stay calm.\"",
	"304001021_86": "(After all, I made a promise to Hibiki...)",
	"304001021_87": "\"Okay, so long as you understand, then fine, but... Well, I guess I'll help you out, too.\"",
	"304001021_88": "\"Thank you. You're so kind, Chris.\"",
	"304001021_89": "\"Whoa, don't get the wrong idea! I'm just...\"",
	"304001021_90": "\"Yeah, yeah. Let's hurry on to the training room, shall we?\"",
	"304001021_91": "\"Sure.\"",
	"304001021_92": "\"H-Hold on! Ngggh! It's really not like that!\""
}